package common.block;

import common.material.Material;

public class BlockTreasure extends Block {
	public BlockTreasure(Material materialIn) {
		super(materialIn);
	}

	public boolean isXrayVisible() {
		return true;
	}
}
